/* ========== GOOGLE FONTS ========== */
@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");

/* ========== ROOT ========== */

:root {
  /* font family */
  --heading-font: "Montserrat", sans-serif;
  --body-font: "Open Sans", sans-serif;

  /* color */
  --light-blue: #0173c9;
  --dark-blue: #413686;
  --green: #00a859;
  --orange: #fb8230;
  --dark-text: #050049;
  --dark-blue: #000050;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: var(--body-font);
  min-height: 200vh;
  color: var(--dark-text);
  margin: 0;
  padding: 0;

  font-size: 15px;
  color: #2c2c2c;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}
a{
  color: var(--orange);
}
section {
  margin-bottom: 3rem;
}

/* ========== HTML TAG ========== */

a {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-font);
}

ol {
  margin: 0;
  padding: 0;
}

ol li {
  list-style: inside;
  margin-bottom: 8px;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  line-height: 22px;
  margin-bottom: 15px;
}

p {
  margin: 0 0 10px;
}

b {
  font-weight: 700;
}

strong {
  font-weight: 700;
}

img {
  max-width: 100%;
}

em {
  font-style: inherit;
}

u {
  text-decoration: underline;
}

.lead {
  font-size: 21px;
}

/* ========== FLOATING BUTTON ========== */
.btn-wrapper {
  width: 70px;
  height: 70px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
}

.btn-float {
  width: 100%;
  height: 100%;
  background-color: var(--green);
  color: #fff;
  border-radius: 50%;
  border: 0;
  outline: 0;
  font-size: 1.5rem;
  line-height: 100%;
  position: relative;
  cursor: pointer;
  z-index: 5;
}

.btn-float i {
  pointer-events: none;
}

.btn-contact {
  min-width: 230px;
  padding: 1rem 0;
  background-color: #fff;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2), -1px -1px 10px rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: -30%;
  right: -70%;
  z-index: 4;
  opacity: 0;
  transition: 0.2s;
  transform: scale(0);
}

.btn-contact::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 15px solid #fff;
  position: absolute;
  bottom: -13px;
  right: 20px;
}

.btn-contact.active {
  top: -350%;
  right: 10%;
  opacity: 1;
  transform: scale(1);
}

.btn-contact a {
  padding: 0.5rem 1rem;
  color: var(--dark-text);
  display: flex;
  align-items: center;
  transition: 0.3s;
}

.btn-contact a:hover {
  background-color: #e9e9e9f5;
}

.btn-contact i {
  width: 40px;
  height: 40px;
  background-color: var(--green);
  color: #fff;
  border-radius: 50%;
  margin-right: 0.5rem;
  font-size: 1.5rem;
  text-align: center;
  line-height: 40px;
}

/* ========== NAVBAR ========== */
nav {
  background-color: #fff;
  position: sticky;
  top: 0;
  z-index: 998;
}

nav ul {
  list-style: none;
}

nav .container {
  min-height: 10vh;
  display: flex;
}

.logo {
  display: flex;
  align-items: center;
}

.logo img {
  max-width: 80%;
}

.main-nav {
  width: 70%;
}

.nav-header {
  display: flex;
  justify-content: end;
}

.nav-header div {
  padding: 0 1rem;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: end;
}

.nav-item {
  color: var(--orange);
  font-weight: bold;
  font-size: 13px;
}

.nav-item i {
  color: var(--green);
  margin-right: 0.5rem;
  font-size: 1.5rem;
}

.nav-links {
  display: flex;
  justify-content: end;
}

.nav-link {
  display: block;
  padding: 1rem 1rem;
  font-weight: bold;
  color: var(--dark-blue);
  transition: 0.3s;
  font-size: 13px;
}

.nav-link:hover,
.nav-link.active {
  color: var(--orange);
}

/* mobile nav */
.main-nav-mobile {
  width: 70%;
  display: flex;
  justify-content: end;
  align-items: center;
  display: none;
}

.nav-btn i {
  padding: 1rem;
  font-size: 2rem;
  position: relative;
  z-index: 9999;
  cursor: pointer;
}

.nav-links-mobile {
  width: 100%;
  height: 100%;
  background-color: whitesmoke;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998;
  transform: scale(0);
  opacity: 0;
  border-radius: 50%;
  transition: 0.1s;
}

.nav-links-mobile.active {
  transform: scale(1);
  opacity: 1;
  border-radius: 0;
}

.show-in-mobile {
  display: none;
}

.show-in-desktop {
  display: block;
}

.big-text {
  font-size: 90px;
}

.title-page{
  font-size: 50px;
}

@media screen and (max-width: 768px) {
  .main-nav {
    display: none;
  }

  .main-nav-mobile {
    display: flex;
  }

  .show-in-mobile {
    display: block;
  }

  .show-in-desktop {
    display: none;
  }

  .container-fluid {
    padding: 0;
  }

  .big-text {
    font-size: 50px;
  }

  .title-page{
    font-size: 34px;
  }
}


/* ========== SLIDER ========== */
.swiper {
  width: 100%;
  height: 100vh;
  position: relative;
}

.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-text-content {
  width: 50%;
  min-height: 50vh;
  padding-left: 2rem;
  color: var(--orange);
  word-wrap: break-word;
  border-left: 10px solid var(--orange);
  position: absolute;
  top: 50%;
  left: 20%;
  transform: translateY(-50%);
  z-index: 999;
}

.swiper-text-content h1 {
  width: fit-content;
  margin: 0.3rem 0;
  padding: 0.2rem 1rem;
  font-size: 4rem;
  font-weight: bolder;
}

.headline1 {
  color: var(--light-blue);
  background-color: #fff;
}

.headline2 {
  color: var(--light-blue);
  background-color: var(--orange);
}

.headline3 {
  background-color: var(--light-blue);
}

.swiper-text-content p {
  color: #fff;
  margin-left: 10rem;
}

/* header text mobile */

.header-text-mobile {
  display: none;
}

@media screen and (max-width: 768px) {
  .swiper {
    height: 40vh;
  }

  .swiper-text-content {
    display: none;
  }

  .header-text-mobile h1 {
    font-size: 2rem;
  }
}

/* ========== SERVICE SECTION ========== */
.card-wrapper {
  padding: 1rem;
}

.card {
  height: 300px;
  position: relative;
  overflow: hidden;
}

.card-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card-text {
  width: 100%;
  color: #fff;
  position: absolute;
  bottom: 0;
}

.card-text h3 {
  width: 100%;
  padding: 0.5rem 1rem;
  background-color: var(--orange);
}

.card-text p {
  height: 0;
  padding: 0 1rem;
  background-color: var(--green);
  transition: 0.3s;
}

.card:hover .card-text p {
  height: 4.5rem;
  padding-top: 0.5rem;
}

/* ========== WHY CHOOSE US SECTION ========== */
.whyus-section {
  min-height: 60vh;
  background-color: #fff;
  /* color: #fff; */
  display: flex;
  align-items: center;
}

.whyus-section li {
  line-height: 2rem;
}

/* ========== TESTIMONI SECTION ========== */
.testimoni-section .container {
  border-radius: 0.8rem;
  background-image: url(../img/banner1.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.testimoni-section h1 {
  color: var(--orange);
}

.testimoni-text {
  margin-bottom: 2rem;
  background: #f5f5f5;
  border-radius: 1rem;
  position: relative;
}

.testimoni-text i {
  margin-bottom: 1rem;
  color: var(--orange);
  font-size: 2.3rem;
  display: block;
}

.testimoni-text::after {
  content: "";
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 15px solid #f5f5f5;
  position: absolute;
  bottom: -13px;
  left: 45px;
}

.testimoni-profile {
  display: flex;
  align-items: center;
}

.profile-photo {
  width: 60px;
  height: 60px;
  margin-right: 1rem;
  border-radius: 50%;
  background-color: var(--orange);
}

/* ========== MEMBER SECTION ========== */
.member-section {
  margin: 0;
}

.mobile-contact-link {
  background-color: var(--light-blue);
  
  padding: 5px 10px;
  font-weight: 600;
  font-size: 13px;
  line-height: 18px;
  color: #fff;
  min-height: 46px;
}

.mobile-contact-link2 {
  background-color: var(--orange);
  
  padding: 5px 10px;
  font-weight: 600;
  font-size: 13px;
  line-height: 18px;
  color: #fff;
  min-height: 46px;
}

.mobile-contact-bottom {
  position: fixed;
  bottom: 0;
  z-index: 100;
  background: #fff;
  width: 100%;
  display: inline-flex;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.color-white {
  color: #fff;
}

.color-black {
  color: var(--dark-text);
}

.color-primary {
  color: var(--light-blue);
}

.color-orange {
  color: var(--orange);
}

.color-green {
  color: var(--green);
}
.color-red{
  color: rgb(202, 32, 32);
}
.color-dark-blue{
  color: var(--dark-blue);
}

.bg-primary {
  background-color: var(--light-blue);
}

.bg-dark {
  background-color: var(--dark-blue);
}

.bg-orange {
  background-color: var(--orange);
}

.bg-green {
  background-color: var(--green);
}
.bg-white {
  background-color: #fff;
}

#main-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  transition: top 0.5s ease-in-out;
  z-index: 1000;
}

#main-header.scrolled {
  top: -200px;
}

img {
  max-width: 100%;
}

.service-block {
  padding: 15px;
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, .25), 0 -1px 1px rgba(0, 0, 0, .125);
  margin-bottom: 30px;
}

.service-img {
  background: #fff;
  border-radius: 100px;
  padding: 6px;
}


label {
  display: block;
  margin-top: 10px;
  margin-bottom: 3px;
}

input[type="text"],input[type="number"],
textarea, select, .form-input  {
  width: 100%;
  padding: 13px;
  margin-top: 5px;
  resize: vertical;
  border: 1px solid #c9c9c9;
  font-size: 14px;
  font-family: var(--heading-font);

}

.select2-selection__rendered {
  line-height: 35px !important;
}
.select2-container .select2-selection--single {
  height: 40px !important;
}
.select2-selection__arrow {
  height: 39px !important;
}

button {
  padding: 10px 20px;
  background-color: var(--light-blue);
  color: #fff;
  border: none;
  cursor: pointer;
}

p {
  line-height: 29px;
}

ul li {
  margin-bottom: 8px;
}

.title-top {
  text-transform: uppercase;
}

/* SLIDER ICON */
.scroll-container {
  position: relative;
  overflow: hidden;
}

.content {
  width: 100%;
  overflow: auto;
}

.scroll-buttons {

  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  display: flex;
  align-items: center;
}

.scroll-buttons div {
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  cursor: pointer;
}

.scroll-left {
  margin-right: 10px;
}

.scroll-right {
  margin-left: 10px;
}

/* SLIDER ICON */

.content p {
  margin-bottom: 1rem;
}


.services-sidebar ul {
  width: 100%;
  float: left;
  border: 1px solid #eef0f2;
  margin-top: 0;
  padding: 10px 20px;
  list-style: none;
}

.services-sidebar ul li {
  width: 100%;
  float: left;
  text-transform: uppercase;
  font-weight: 500;
  margin: 0;
  padding: 10px 0;
  border-bottom: 1px solid #eef0f2;
}

.services-sidebar ul li:last-child {
  border: none;
}

.services-sidebar ul li a {
  float: left;
  color: #413686;
}

.services-sidebar ul li:before {
  display: none;
}

.services-sidebar ul li.current {
  background: #fff;
}

.services-sidebar ul li.current a {
  color: #ffba00;
}

.services-sidebar .pdf-catalog {
  width: 100%;
  float: left;
  background: #ffba00;
  margin-bottom: 30px;
  padding: 20px;
}

/* LATEST NEWS */
.latest-news {}

.latest-news .spacing {
  margin: 0;
  padding: 0;
}

.latest-news .news-box {
  width: 100%;
  float: left;
  background: #0173C9;
}

.latest-news .news-box:hover .news-caption a:after {
  width: 100%;
}

.latest-news .news-box:hover figure img {
  opacity: 0.2;
}

.latest-news .news-box figure {
  width: 100%;
  float: left;
  position: relative;
  background: #13ADE7;
}

.latest-news .news-box figure img {
  width: 100%;
  -webkit-transition: .15s ease-in-out;
  -moz-transition: .15s ease-in-out;
  -ms-transition: .15s ease-in-out;
  -o-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
}

.latest-news .news-box figure .date {
  position: absolute;
  right: 0;
  top: 0;
  background: #FB8230;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  padding: 3px 9px;
}

.latest-news .news-box .news-caption {
  width: 100%;
  float: left;
  padding: 30px 20px;
}

.latest-news .news-box .news-caption h4 {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  margin-top: 0;
}

.latest-news .news-box .news-caption p {
  font-size: 15px;
  color: #fff;
  font-weight: 300;
}

.latest-news .news-box .news-caption a {
  float: left;
  font-size: 14px;
  font-weight: 700;
  color: #ffba00;
  position: relative;
  padding-bottom: 16px;
}

.latest-news .news-box .news-caption a:after {
  content: "";
  width: 30px;
  height: 1px;
  background: #ffba00;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transition: .15s ease-in-out;
  -moz-transition: .15s ease-in-out;
  -ms-transition: .15s ease-in-out;
  -o-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
}

/* MENU */

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline-block;
  position: relative;
}

nav ul li a {}

nav ul li:hover>ul {
  display: block;
}

nav ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #f2f2f2;
  min-width: 200px;
}

nav ul ul li {
  display: block;
}

nav ul ul li a {
  padding: 10px;
  color: #333;
}

nav ul ul li a:hover {
  background-color: #ddd;
}

@media only screen and (max-width: 768px) {
  nav ul li {
    width: 100%;
    text-align: center;
    margin: 0;
  }

  nav ul li:hover>ul {
    display: block;
    z-index: 99;
    width: 100%;
    border: 2px solid var(--orange);
  }

  nav ul li:hover>ul li {
    margin: 0;
  }
}

ul.breadcrumb {
  display: flex;
  font-weight: 800;
  text-transform: uppercase;
  display: block;
  margin-bottom: 15px;
}

ul.breadcrumb li {
  font-size: 20px;
  margin-right: 5px;
  display: contents;
}

ul.breadcrumb li a {
  color: var(--dark-blue);
}

ul.breadcrumb li .active {
  color: var(--dark-blue);
}

.services .other-features {
  width: 100%;
  
  margin-top: 30px;
}

.services .other-features i {
  width: 50px;
  float: left;
  font-size: 40px;
  color: #ffba00;
  margin-right: 10px;
  margin-bottom: 20px;
}

.services .other-features h5 {
  font-size: 16px;
  font-weight: 700;
}

.services .other-features p {
  margin-bottom: 25px;
}


.pagination {
  display: inline-flex;
  margin-bottom: 2rem;
}

.pagination li {
  
}

.pagination li a {
  border-radius: 0 !important;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  background: var(--dark-blue);
  color: #fff;
  border-color: var(--dark-blue);
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
  background: #eef0f2;
  color: var(--dark-blue);
}

.pagination>li>a,
.pagination>li>span {
  color: var(--dark-blue);
  padding: 9px 20px;
  border: 1px solid #eef0f2;
}


/* CUSTOME CHECKBOX */
.custom-checkbox {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 18px;
  line-height: 1.7;
}

.custom-checkbox input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border: 2px solid var(--dark-blue);
  margin-top: 0.25rem;
}

.custom-checkbox:hover input ~ .checkmark {
  background-color: var(--orange);
}

.custom-checkbox input:checked ~ .checkmark {
  background-color: var(--orange);
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.custom-checkbox input:checked ~ .checkmark:after {
  display: block;
}

.custom-checkbox .checkmark:after {  
  left: 4px;
  top: -1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}
/* END CUSTOME CHECKBOX */


.banner {
  position: fixed;
  bottom: 0;
    left: 0;
    right: 0;
    top: 0;
  background-color: rgb(118 118 118 / 79%);
  padding: 20px;
  display: none;
  box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.15);
}

.banner h2 {
  margin-top: 0;
}

.close-btn {
  position: absolute;
  top: -15px;
  right: -15px;
  font-size: 35px;
  cursor: pointer;
  background: #fff;
  padding: 0px 13px;
  border-radius: 50px;
}

.partner,.testimoni {
  border-bottom: 5px solid #fff;
  padding: 12px;
}

.partner.active,.testimoni.active {
  border-bottom: 5px solid var(--orange);
}